﻿

	.blog-post-tags {
		color: #646464;
		font-size: 13px;
		font-family: Georgia, serif;
		font-weight: 400;
		line-height: 15px;
		padding-left: 70px;
		float: left;
		max-width: 50%;
		text-align: left;
	}


		.blog-post-tags a {
			font-weight: bold;
		}


	body .blog-post-tags,
	body .blog-post-share {
		padding: 0;
		float: none;
		text-align: center;
		max-width: none;
	}


	body .blog-post-tags {
		margin-bottom: 20px;
	}
.columns.address-section{margin-top:30px}
.columns{margin-top:-1.071rem;margin-left:-1.071rem;margin-right:-1.071rem}
.columns:not(:last-child){margin-bottom:-1.071rem}
.columns.is-multiline{-webkit-flex-wrap:wrap}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

 

 
.cta-info{
    color: #fff;
    text-align: center;
    margin: 0 auto !important;
    max-width: 1080px;
    padding: 50px;
}

.cta-info h3 {
    color: #fff;
    font-size: 30px;
    line-height: 1.3em;
}

tr #next {
text-align : right;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1{width:8.33333333%}


.overflow-hidden {
	overflow: hidden !important;
}


#main {
  height: 100%;
  display: block;
  float: left;
  padding: 0 0 15px;
  width: calc(100% - 375px);
}


#taxo-level-0 #main,
#category-template #main {
  float: none;
  width: auto;
}


#main .citation-widget {
  margin-bottom: 20px;
}


#main .citation-widget button {
  padding: 3px;
}


#main-article-photo img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 25px;
}


  #article-template #main {
    width: 100%;
    margin: 0;
  }


  #article-section #main-article-photo {
    margin-right: 8px;
    
  }

    .td_block_wrap .td-subcat-item .td-cur-simple-item {
	    color: #d62128;
	}


.abstopsidebar .td_block_wrap{
	padding-bottom:0px;
}


#header .inner .sns dd.tw {
  background-position: 0 0;
}


#header .inner .sns dd.tw a {
  background-position: 0 0;
}


#body_home #home_news .post .sns li.tw {
  background-position: 0 0;
}


#body_home #home_news .post .sns li.tw a {
  background-position: 0 0;
}


#body_news #search_news .post .sns li.tw {
  background-position: 0 0;
}


#body_news #search_news .post .sns li.tw a {
  background-position: 0 0;
}



.imageitem img,
#image_1 img,
#image_2 img,
#image_3 img,
#image_4 img,
#image_5 img {
}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}


.ecs__title {
  font-size: 14px;
  text-align: center;
  color: #1f2021;
  padding: 35px 0 5px 0; 
  width: 100%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.latest-news-row .col-md-4{
    padding:25px;
}

.box1 .module-surround:after {
  content: '';
  position: absolute;
  bottom: -18px;
  height: 18px;
  width: 100%;
  background-size: contain;
  background-position: 50% 0;
  background-repeat: no-repeat;
  border-radius: 5px;
}

  
  table.top_accounts .noborder,
  table.top_accounts tr.lastline .noborder, 
  table.top_accounts tr.firstline .noborder 
  {
    border: none;
    background: none;
  }
header.centered_logo .header_inner_right{float:right}
.header_inner_right{float:right;position:relative;z-index:110}
header.centered_logo .header_inner_right,header.centered_logo .q_logo a{display:inline-block;vertical-align:middle}
.content .container .container_inner,.header_inner_right.left_side .side_menu_button a:last-child{padding:0}
header.sticky .header_inner_right.left_side{display:none}


.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fal{font-weight:300}
.fal,.far{font-family:"font awesome 5 pro"}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}


.site-footer-widgets ul li h2.widgettitle {
	padding: 0 0 6px;
	margin: 0 0 10px 0;
	font-size: 13px;
	line-height: 16px;
	text-transform: uppercase;
	border-bottom: 1px solid #EAEAEA;
	font-weight: 600;
	color: #4D4D4D;
}


.post-entry {
	clear: both;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}




.residential-quickstart-cta .ss-text-container p {
	font-family: ff-nexus-mix, sans-serif !important;
	color: rgba(255, 255, 255, 0.84) !important;
	font-size: 1.25rem !important;
	font-style: italic !important;
}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.p5{padding:5px}


#slogan {
	font-size: 18px; 
	color: #249A68;
	width: 300px;
	float: left;
	margin-left: 12px;
	font-family: 'Bitter', serif;
	font-weight: 300;
	margin-top: 14px;
}



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
	display: inline-block;
}
.card-body{-ms-flex:1 1 auto;flex:1 1 auto;padding:1.25rem}


#nouvelles .card-body {
	padding-bottom:40px;
	text-align:left;
}
.main--left .view.view-contests .view-header,.main--left .view.view-contests .view-content .item--group{background:#FFF;box-shadow:0 0 1px #DDD;margin-bottom:15px;}
.main--left .view.view-contests .view-content .item--group{padding:15px 15px 1px;}
.main--left .view.view-contests .view-content .views-field-field-contest-rules-text{margin-top:15px;}
.main--left .view.view-contests .view-content .views-field-field-contest-rules-text .views-label{font-weight:bold;color:#0a44bb;}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.td-boxed-layout .vc_row {
  width: auto;
  left: 0;
  padding-left: 0;
  padding-right: 0;
}

.vc_row-no-padding.td-pb-row [class*="td-pb-span"] {
  padding-left: 0;
  padding-right: 0;
}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
.module-instagram-slideshow .content-wrapper .slider-wrapper{width:100%}

.trophees_carousel .nb{
    color:#fff;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
}

.trophees_carousel .img{
    max-width: 80px;
    margin: auto;
}

.trophees_carousel .compet{
    color:#fff;
    text-transform: uppercase;
    font-size: 12px;
    margin-top: 20px;
    line-height: 14px;
    font-weight: bold;
}
#block-responsive-preview-controls .block__title:after{content:"\25B6";display:inline-block;margin-left:7px;-webkit-transform:rotate(0deg);transform:rotate(0deg);transition:-webkit-transform .5s .2s;transition:transform .5s .2s;transition:transform .5s .2s,-webkit-transform .5s .2s}
#block-responsive-preview-controls:hover .block__title{color:#00925b;cursor:pointer}
#block-responsive-preview-controls:hover .block__title:after{-webkit-transform:rotate(90deg);transform:rotate(90deg)}
